Deploy mention success + failure notifications on all wikis
Closed, ResolvedPublic1 Story Points

Description

Scheduled Date: 2016-09-08

After having tested success and failure notifications on test, meta and mediawiki.org, we want to deploy these opt-in features on all wikis.

Background:
This task is based on a wish that received 21 points (#9) in the German Community Wishlist (T139962). Originally, the wish was to receive an information about the sent messages. To help people use mentions in a way that they are sent, we have also included notifications about mention failures, which add the reasons for the failure as well.

Lea_WMDE created this task.Aug 16 2016, 1:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2016, 1:18 PM

Change 304608 had a related patch set uploaded (by Addshore):
Enable mention status notifications everywhere

https://gerrit.wikimedia.org/r/304608

Tobi_WMDE_SW edited the task description. (Show Details)
Tobi_WMDE_SW set the point value for this task to 1.
Tobi_WMDE_SW moved this task from Proposed to Backlog on the TCB-Team-Sprint-2016-08-29 board.
Tobi_WMDE_SW triaged this task as "High" priority.

Change 304608 abandoned by Addshore:
Enable mention status notifications everywhere

Reason:
Replaced by https://gerrit.wikimedia.org/r/#/c/307476 and https://gerrit.wikimedia.org/r/#/c/304608

https://gerrit.wikimedia.org/r/304608

Change 304608 restored by Addshore:
Enable mention status notifications everywhere

Reason:
Oh, this is still in the chain!

https://gerrit.wikimedia.org/r/304608

Johan moved this task from To Triage to In current Tech/News draft on the User-notice board.
Addshore claimed this task.Sep 5 2016, 7:14 AM

Change 304608 merged by jenkins-bot:
Enable mention status notifications everywhere

https://gerrit.wikimedia.org/r/304608

Addshore closed this task as "Resolved".Sep 9 2016, 10:13 AM